footer {
    margin: 0;
    padding: 0;
}

.responsive-dropdown {
    width: 100%;
    font-family: 'Exo';
    font-size: 18px;
    margin-bottom: 0 !important;
}

@media (max-width: 1024px) {
    .responsive-dropdown {
        font-size: 16px;
    }
}

@media (max-width: 900px) {
    .responsive-dropdown {
        font-size: 14px;
    }
}

.responsive-dropdown details {
    width: 100%;
    border: none;
}

.responsive-dropdown summary {
    border-bottom: 1px solid rgb(196, 196, 196);
    display: flex;
    justify-content: space-between;
    padding: 18px;
    cursor: pointer;
    font-weight: 600;
}

.responsive-dropdown summary::-webkit-details-marker {
    display: none;
}

.responsive-dropdown ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.responsive-dropdown li {
    border-top: 1px solid #eee;
}

.responsive-dropdown a {
    display: block;
    padding: 16px;
    text-decoration: none;
    color: inherit;
}

.responsive-dropdown a:hover {
    background: #f5f5f5;
}

.footer-copyright-center {
    color: #8e8c8c;
    position: absolute;
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
    padding-top: 10px;
    padding-bottom: 15px;
}

.footer-copyright-center a {
    color:#8e8c8c;
    text-decoration: none;
}

.footer-copyright-center a:hover {
    filter: brightness(0.75);
}

.social-icon-container-nwt-theme {
    width: 100%;
    display:flex;
	flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 15px;
    margin-top: 15px;
}

.social-icon-container-nwt-theme a {
    filter: invert(61%) sepia(3%) saturate(145%) brightness(93%) contrast(85%);
    transition: filter 0.3s ease-in-out;
}

.social-icon-container-nwt-theme a:hover{
    filter: invert(45%) sepia(2%) saturate(11%) brightness(95%) contrast(89%);
}

.social-icon-container-nwt-theme a img {
    height: 30px;
    width: 30px;
}